@font-face {
  font-family: "iconfont"; /* Project id 5130702 */
  src: url('iconfont.woff2?t=1784796688942') format('woff2'),
       url('iconfont.woff?t=1784796688942') format('woff'),
       url('iconfont.ttf?t=1784796688942') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yuyan:before {
  content: "\e60b";
}

.icon-shouye:before {
  content: "\e600";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-youxiang:before {
  content: "\e667";
}

.icon-gouwuche:before {
  content: "\e63f";
}

.icon-xiala:before {
  content: "\e61b";
}

.icon-dizhi:before {
  content: "\e6bb";
}

.icon-youxiang1:before {
  content: "\e697";
}

.icon-WhatsApp:before {
  content: "\e601";
}

.icon-facebook:before {
  content: "\e602";
}

.icon-YouTube:before {
  content: "\e603";
}

.icon-shanchu:before {
  content: "\e642";
}

.icon-sousuo:before {
  content: "\e605";
}

.icon-ins:before {
  content: "\e664";
}

.icon-whatsapp:before {
  content: "\e8ea";
}

.icon-jia:before {
  content: "\e659";
}

.icon-linkdin:before {
  content: "\e608";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-facebook1:before {
  content: "\e71a";
}

.icon-fdaj-zhou:before {
  content: "\e604";
}

.icon-dianhua:before {
  content: "\e606";
}

.icon-Youtube-fill:before {
  content: "\e883";
}

